Bug 882948 - RDP client not launch on Windows machine
RDP client not launch on Windows machine
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-userportal (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity high
: ---
: 3.2.0
Assigned To: Tomas Jelinek
Jiri Belka
virt
: Regression, ZStream
Depends On:
Blocks: 884226 915537
  Show dependency treegraph
 
Reported: 2012-12-03 07:57 EST by Andrew Cathrow
Modified: 2014-09-07 18:55 EDT (History)
8 users (show)

See Also:
Fixed In Version: sf1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 884226 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Cathrow 2012-12-03 07:57:54 EST
If installed, the RDP client should be launched from user portal if it is installed.
Comment 3 Tomas Jelinek 2012-12-04 07:00:58 EST
in upstream gerrit: http://gerrit.ovirt.org/#/c/9687/
Comment 5 Tomas Jelinek 2012-12-06 09:04:51 EST
merged upstream: 84782809b755f562deeab14bbc80f9129ac502bf
Comment 6 Jiri Belka 2013-01-23 04:14:33 EST
RDP client is started but on Windows XP SP3 there's need to do this:
- Tools -> Internet options -> Advanced - Reset, to have successfully loaded RDP addon, also IE encounters issue after closing every RDP client session, but this is IE problem.
Comment 7 Jiri Belka 2013-01-23 04:15:09 EST
OK, sf3 (starting RDP client).
Comment 8 Itamar Heim 2013-06-11 04:54:10 EDT
3.2 has been released
Comment 9 Itamar Heim 2013-06-11 04:54:23 EDT
3.2 has been released
Comment 10 Itamar Heim 2013-06-11 04:54:23 EDT
3.2 has been released
Comment 11 Itamar Heim 2013-06-11 04:57:38 EDT
3.2 has been released
Comment 12 Itamar Heim 2013-06-11 05:27:20 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.